Subject: MIG welders

From: [email-masked] (Michael Slavitch)
Date: Mon, 28 Nov 1994 22:45:45 GMT

Please reply to me at [email-masked], the sender address on my
previous post is incorrect...
--
Michael Slavitch, Software Design & Analysis Consultant, 
379 Madison Ave. Ottawa, Ontario K2A 0B6 V:(613) 761-9477 F:(613) 723-7209
Driver development and OO-based client-server application software development
for TCP/IP, IPX/SPX and OSI for Unix, Novell NetWare, Windows, and Windows NT.